<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sbus</title>
    <meta http-equiv="refresh" content="0; url=https://applx.beta.ve.sbus.vn/">
</head>
<body>
    <script>
        
    </script>
</body>
</html>